/* This file can be included in your program.  It includes the keymap
   header file and defines a keymap structure for use by your program.
	 I assign it to the StringInfo structure AltKeyMap member in order
	 to use the new keymap in a string gadget.  Don't forget to set the
	 ALTKEYMAP bit in the 'Activation' member of the gadget structure.
	 You can have as many different keymaps as you wish.  Just make sure
	 you define each one keymap and each of its members with unique names. */
	 
#include <devices/keymap.h>

UBYTE lkmt[0x40];
ULONG lkm[0x40];
UBYTE lc[8];
UBYTE lr[8];
UBYTE hkmt[0x40];
ULONG hkm[0x40];
UBYTE hc[8];
UBYTE hr[8];

struct KeyMap keymap = {lkmt, lkm, lc, lr, hkmt, hkm, hc, hr};

